Subject: Queenless?

From: [email-masked] ("Robert Jenkins")
Date: Mon, 29 May 1995 20:59:04 GMT

One of my hives swarmed about three weeks ago. The queen from the parent 
hive was clipped, so the swarm must have been led by a virgin queen. I 
hived it, and had a look today. No sign of eggs, let alone brood, but 
plenty of honey and lots of activity. Also quite a few queen cells 
starting to be made. I couldn't find the queen despite long and diligent 
searching, but then I can hardly ever spot her.

Should I worry yet? How long does it normally take such a hive to start 
to produce eggs?